
/* ----- General ----- */

body, p, li, dt, dd, td { 

/* font-family: 'Lucida Sans', 'Helvetica', 'Sans-serif', 'sans'; */

  font-family:""Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10.1pt;
  line-height: 1.4em;
  color: #333333; /* #666 */
}

hr { 
  height: 1px; 
  border: none;
  color: #cccccc; 
  background-color: #999;
}

ul { /* do we need this? */)
  margin:  0ex 0ex 0ex 0ex;
  list-style-type: none; 
  background-color: #ffffff; 
}


/* ----- Content ----- */

h1 { 
  font-weight: bolder;
  font-size: x-large; 
  color: #666666; 
  padding-top: 0.2em;
}

h2 {
  font-weight: bold;
  font-size: large; 
  color: #666666; 
  margin-top: 3ex;
}

h3 {
  font-weight: bold;
  font-size: medium; 
  color: #666666; 
  margin-top: 3ex;
}

/* To be used with span inside of plain h2 element, as follows:
     <h2><span class="sideline">...</span></h2>
   Can't do this:
     <h2 class="sideline">...</h2>
   since in this case, the line extends over the entire line,
   not just over the text part. */
.sideline {
  font-weight: bold;
  font-size: large; 
  color: #666666; 
  border-left: 2px solid #0f0;
  border-top: 2px solid #0f0;
  padding-left: 0.9ex;
  padding-right: 1ex;
}


/* These are used in the publication list (maybe useful elsewhere) */
dl.clip {  }
dt.clip { 
  margin-top: 1em; 
  padding-left: 0.7em; padding-top: 0.2em; padding-bottom: 0.2em;
  background-color: #eee;
  font-weight: bold; 
  border-left: thick solid #f30;
}
dd.clip { margin-left: 2.5em }


/* ----- Links ----- */

a:link    { color: #333; text-decoration: none; }
a:visited { color: #333; text-decoration: none; }

a:hover   { color: #f30; text-decoration: none; 
  border-bottom: 1px solid #0f0; padding-bottom: 0ex; }
a:active  { color: #f30; text-decoration: none; 
  border-bottom: 1px solid #0f0; padding-bottom: 0ex; }
a:focus   { color: #f30; text-decoration: none; 
  border-bottom: 1px solid #0f0; padding-bottom: 0ex; }      


/* ----- Header, Footer ----- */

#title { 
  margin:  1ex 0ex 0.5ex 0ex;
  padding: 0ex 0ex 0ex 0ex;
  font-weight: bold; 
  font-size: xx-large; 
  color: #666666; 
  text-align: center;
}

#motto { 
  margin:  0ex 0ex 2.5ex 0ex;
  font-style: italic;
  text-align: center; 
}

#location { 
  font-size: 8pt;
  text-align: center;
  margin-bottom: -1ex;
}

#footer { 
  font-size: 8.5pt;
  text-align: center;
}


/* --- Iff title is a link (not on the home page!) */
#title a:link    { 
  color: #333; text-decoration: none; border-bottom: none; }
#title a:visited { 
  color: #333; text-decoration: none; border-bottom: none; }
#title a:hover   { 
  color: #f30; text-decoration: none; border-bottom: none; }
#title a:active  { 
  color: #f30; text-decoration: none; border-bottom: none; }
#title a:focus   { 
  color: #f30; text-decoration: none; border-bottom: none; }
